PT AMARTHA MICRO FINTEK BUGS - Bug #318

Outbox & History pada Aplikasi Mobile tidak tampil data history nya
05/04/2021 12:03 PM - Muhammad Bintar

Status: Closed Start date: 05/04/2021
Priority: Normal Due date: 05/17/2021
Assignee: Saswanto Tampan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description
Dear Tim Developer, mohon support nya untuk perbaikan pada Aplikasi Mobile dimana pada saat mengecek history & outbox pada
leave tidak ada datanya padahal secara workflow leave di desktop ada history nya.

Database Amartha Prod
remote ke 45.251.75.66
contoh employeeid 00002741

- Workflow Report

Home  Workflow Report

Start Date: e WorkflowStatus: Unfinish -
End Date: & BusinessProcess: MD_LeaveAMF2 -
ReglDFrom: ReglDTo:

PIC: OnBehalf: 00002741

" o

ReglD WorkflowStatus | TaskName EmplDAs FIC ExecuteFro.. = ExecuteBy = TaskStatus = ExecuteAt
a.. & Title: 543785 : Leave - Unfinish
N 543785 Unfinish Create 00002741 - Novendry - - - Complete 04/05/2021 11
O... 543785 Unfinish Approval Atasan Langsung (Pla... 00002741 - Novendry 00000925 - Amrull... - = Waiting -z
No Data Available
No Data Available

History

#1 - 05/10/2021 03:26 PM - Alip Sudin

Mohon di lakukuan pengecekan terlebih dahulu

#2 - 05/10/2021 03:26 PM - Alip Sudin

- Assignee changed from Saswanto Tampan to Muhammad Bintar

#3 - 05/11/2021 09:55 AM - Muhammad Bintar
- File clipboard-202105110952-69ppi.png added

- Assignee changed from Muhammad Bintar to Saswanto Tampan

Sudah dilakukan pengecekan pada 2 kondisi:
1. saat melakukan ESS Leave di Website = data terisi di RUNBIZ
2. saat melakukan ESS Leave di mobile = data tidak terisi di RUNBIZ.

kondisi saat melakukan ESS Leave di website

X SOLQuery3.sql - 45....rtha_Prod (sa (149))* WIN-PHETIO259).. . PCMWFRUNBIZDATA X RIS Srrat o] 5 TR [Nl o 1 S SERVERT\SOLSE....PCMWFCUS

TOP (200) ReglD, Sequence, BizProcessID, TableReference, FieldID, DataSequence, Value

PCMWFRUMEBIZDATA

(ReglD = 545636)|

Colurmn Alias Table Outp... Sort Type Sort Order Filter Or... Or...
» RegiD PCMWER... 5696

Sequence S

BizProcessID PCMWFR...

TableReference PCMWFR...

FieldID PCMWER...

DataSequence PCMWER...

ReqlD Sequence BizProcessID TableReference  FieldID

3 545696 1 WFLeaveAMFZ  PDSWFMDLEAV... Absencefddress 1
545606 1 WFLeaveAMFZ  PDSWFMDLEAV... AbsencePhone 1
5456096 1 WFLeaveAMF2Z  PDSWFMDLEAV... AbsenceCuota.. 1
545696 1 WFLeaveAMFZ  PDSWFMDLEAV... AbsenceCuota.. 1
545696 1 WFLeaveAMFZ  PDSWFMDLEAV... AbsenceType 1
545696 1 WFLeaveAMFZ  PDSWFMDLEAV... BlockContain 1
5456096 1 WFLeaveAMF2  PDSWFMDLEAV... DelegateMame 1
545696 1 WFLeaveAMFZ  PDSWFMDLEAV... DelegateTo 1
545696 1 WFLeaveAMFZ  PDSWFMDLEAV... Duration 1
545696 1 WFLeaveAMFZ  PDSWFMDLEAV... EmploveelD 1

1 ofd3 | b B b

Outbox akan tampil ESS Leave workflow nya jika ada data di runbizdata, namun saat mengajukan di mobile tidak muncul outbox nya dikarenakan
tidak ada data pada runbiz

#4 - 06/14/2021 10:48 AM - Muhammad Bintar

oke udah solved

#5 - 06/14/2021 10:49 AM - Muhammad Bintar

- Status changed from New to Closed

oke solved
